Activity log for bug #1281335

Date Who What changed Old value New value Message
2014-02-17 23:28:48 mark mcdougall bug added bug
2014-02-18 11:56:00 Tom Hoffman schooltool: status New Triaged
2014-02-18 11:56:03 Tom Hoffman schooltool: importance Undecided High
2014-02-18 11:56:14 Tom Hoffman schooltool: assignee Douglas Cerna (replaceafill)
2014-02-18 11:56:17 Tom Hoffman schooltool: milestone 2.7.0
2014-02-27 10:38:56 Tom Hoffman schooltool: importance High Critical
2014-04-10 22:11:21 Gediminas Paulauskas schooltool: milestone 2.7.0 2.6.3
2014-04-10 22:12:32 Gediminas Paulauskas schooltool: assignee Douglas Cerna (replaceafill) Gediminas Paulauskas (menesis)
2014-04-10 22:12:40 Gediminas Paulauskas schooltool: status Triaged Fix Committed
2014-04-11 22:17:50 Gediminas Paulauskas summary export fails Export fails because of deleted timetable
2014-04-11 22:17:55 Gediminas Paulauskas schooltool: status Fix Committed Fix Released
2014-04-11 22:27:02 Launchpad Janitor branch linked lp:ubuntu/schooltool
2014-04-11 22:41:40 Launchpad Janitor branch linked lp:~schooltool-owners/schooltool/packaging